PROBE::STAP.CACHE_(3stap)

NAME
probe::stap.cache_add_mod - Adding kernel instrumentation module to cache

SYNOPSIS

stap.cache_add_mod

VALUES

source_path
    the path the .ko file is coming from (incl filename)

dest_path
    the path the .ko file is going to (incl filename)

DESCRIPTION

Fires just before the file is actually moved. Note: if moving fails, cache_add_src and cache_add_nss will not fire.

SEE ALSO
tapset::stap_staticmarkers(3stap)